Subject: Re: [bug#63521] Request for merging "tex-team" branch

From: Christopher Baines <[email-masked]>
Date: Sun, 11 Jun 2023 10:31:55 +0100

Hey,

Substitute availability is looking pretty good for tex-team now [1], it
seems that for most architectures, it only took ~24 hours to recover
from the rebase.

1: https://qa.guix.gnu.org/branch/tex-team

For i686-linux, bordeaux.guix.gnu.org is slow to catch up due to lack of
hardware, and the machine for powerpc64le-linux is temporarily off at
the moment.

I think tex-team is good to merge.

Chris